import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { DomainresultComponent } from './domainresult.component';

describe('DomainresultComponent', () => {
  let component: DomainresultComponent;
  let fixture: ComponentFixture<DomainresultComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ DomainresultComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(DomainresultComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
